<!--
 Licensed to the Apache Software Foundation (ASF) under one or more
 contributor license agreements.  See the NOTICE file distributed with
 this work for additional information regarding copyright ownership.
 The ASF licenses this file to You under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with
 the License.  You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
-->
<html>
<head>
<title>Title : Tilte with UTF-8 chars öäå</title>
<meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
</head>
<body>
<h1>Content with UTF-8 chars</h1>
<p>åäö</p>
<div>
<table>
	<tr>
		<td>cell1</td><td>cell2</td>
	</tr>
</table>
<div>
	chevron normal : <
	chevron échappé : &lt;
</div>
</div>
<div>block 2</div>

<table class="wikitable" style="font-size:95%">
<tr>
<th>Pos</th>
<th>Nome</th>
<th>Squadra/Motore</th>
<th>Tempo</th>
</tr>
<tr>
<td>1</td>
<td><a href="/wiki/File:Flag_of_Finland.svg" class="image" title="Bandiera della Finlandia"><img alt="Bandiera della Finlandia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/20px-Flag_of_Finland.svg.png" width="20" height="12" class="thumbborder" /></a> <a href="/wiki/Kimi_R%C3%A4ikk%C3%B6nen" title="Kimi Räikkönen">Kimi Räikkönen</a></td>
<td><a href="/wiki/Scuderia_Ferrari" title="Scuderia Ferrari">Ferrari</a></td>
<td>1'15"382</td>
</tr>
<tr>
<td>2</td>
<td><a href="/wiki/File:Flag_of_Finland.svg" class="image" title="Bandiera della Finlandia"><img alt="Bandiera della Finlandia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/20px-Flag_of_Finland.svg.png" width="20" height="12" class="thumbborder" /></a> <a href="/wiki/Kimi_R%C3%A4ikk%C3%B6nen" title="Kimi Räikkönen">Kimi Räikkönen</a></td>
<td><a href="/wiki/Scuderia_Ferrari" title="Scuderia Ferrari">Ferrari</a></td>
<td>1'15"488</td>
</tr>
</table>

</body>
</html>